<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <title>Document</title>
</head>

<body>
    <div class="container-fluid">
        <!-- Header -->
        <div class="row p-2">
            <div class="col-6 text-center">
                <a href="home.html" class="text-primary">Weather App</a>
            </div>
            <div class="col-6 text-center">
                <a href="home.html" class="col-6 text-primary">Current</a>
                <a href="forecast.html" class="col-6 text-primary">Forecast</a>
            </div>
        </div>
        <!-- Title -->
        <div class="text-center text-white p-5" style="background-color:cornflowerblue">
            <span class="text-uppercase">get current weather infomation</span>
        </div>
        <!-- Content -->
        <div class="row">
            <div class="col-12 text-center p-2">
                <span class="text-capitalize text-primary">Enter City Name</span>
            </div>
            <div class="row col-12 justify-content-center p-2 form-group">
                <div class="col-6 row">
                    <input type="text" class="form-control col-8 mr-3" placeholder="Enter city name">
                    <button class="btn btn-info">Search City</button>
                </div>
            </div>
        </div>
        <!-- Footer -->
        <div class="text-center fixed-bottom p-5 text-white" style="background-color:cornflowerblue">
            Copyright &#169;Weather App
        </div>
    </div>

</body>

</html>